Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Highlighted
New Contributor
Posts: 5
Registered: ‎04-15-2010
My Device: Blackberry Bold
My Carrier: Turkcell

Previous JDE problem

I use Eclipse Pulsar and JDE plugin v1.1.2. When i import JDE 4. 2 from installed jre. (Select JDK as JRE and import net.rim.api.jar from JDE/lib)

 

And I create project and configure JDE 4.2 to build it, i had an exception from project wizard :

 

"Default JRE is not Blackberry JDE"

 

Solution?